# git-workshop
Some Changes\n
Still another change\n


##############################
Repository containing an example of git repository, prepared for a workshop.

## Extra info
Added some extra info.

## Your name

A new change
<ADD HERE YOUR NAME>
